summaryrefslogtreecommitdiff
path: root/tests/spell3.test
diff options
context:
space:
mode:
authorTom Tromey <tromey@redhat.com>1996-09-23 06:30:19 +0000
committerTom Tromey <tromey@redhat.com>1996-09-23 06:30:19 +0000
commit7930983ab1c6209f7f4b77d47e642a075a087fc2 (patch)
treed036245ace5d90a9d42ef2471ee7e5634d7e2588 /tests/spell3.test
parentfee989029618028be5c2cd96cde49d3304c3186d (diff)
downloadautomake-7930983ab1c6209f7f4b77d47e642a075a087fc2.tar.gz
added dist-all. bug fix with internal _DEPENDENCIES vars
Diffstat (limited to 'tests/spell3.test')
-rwxr-xr-xtests/spell3.test14
1 files changed, 14 insertions, 0 deletions
diff --git a/tests/spell3.test b/tests/spell3.test
new file mode 100755
index 000000000..0f3571e46
--- /dev/null
+++ b/tests/spell3.test
@@ -0,0 +1,14 @@
+#! /bin/sh
+
+# Test to make sure some internal _DEPENDENCIES variables don't cause
+# errors.
+
+. $srcdir/defs || exit 1
+
+cat > Makefile.am << 'END'
+TAGS_DEPENDENCIES = joe
+## Required to avoid error.
+ETAGS_ARGS = joe
+END
+
+$AUTOMAKE